uuid: 4495c41a-9a5d-416c-bee3-430c7d74e045
langcode: en
status: true
dependencies: {  }
name: pe_header_md
label: 'PE Header MD'
effects:
  51442cfa-bbcb-472f-a83f-c769cef38359:
    uuid: 51442cfa-bbcb-472f-a83f-c769cef38359
    id: image_scale_and_crop
    weight: 1
    data:
      width: 992
      height: 200
      anchor: center-center
